<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22e3dea037c1489e017332173655929e">
  <dict>
    <!--2021-09-17 15:14:00.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:00.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:14:00.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:14:00.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:14:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:14:00.000-->
    <string key="voicemail_carrier">NOVA</string>
    <!--2021-09-17 15:14:00.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:14:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
